<?php
/**
 * RB Blog Two functions and definitions
 *
 * @package RB_Themes
 * @subpackage RB_Blog_Two
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// After Theme Setup.
if ( file_exists( __DIR__ . '/inc/after-theme-setup.php' ) ) {
	require_once __DIR__ . '/inc/after-theme-setup.php';
}

// Third Party Assets.
if ( file_exists( __DIR__ . '/inc/third-party-assets.php' ) ) {
	require_once __DIR__ . '/inc/third-party-assets.php';
}

// Theme Assets.
if ( file_exists( __DIR__ . '/inc/theme-assets.php' ) ) {
	require_once __DIR__ . '/inc/theme-assets.php';
}

// Theme Widgets.
if ( file_exists( __DIR__ . '/inc/widget-register.php' ) ) {
	require_once __DIR__ . '/inc/widget-register.php';
}

// Common Functions.
if ( file_exists( __DIR__ . '/inc/common-functions.php' ) ) {
	require_once __DIR__ . '/inc/common-functions.php';
}

// Post Functions.
if ( file_exists( __DIR__ . '/inc/post-functions.php' ) ) {
	require_once __DIR__ . '/inc/post-functions.php';
}

// Breadcrumbs.
if ( file_exists( __DIR__ . '/inc/breadcrumbs.php' ) ) {
	require_once __DIR__ . '/inc/breadcrumbs.php';
}

// Bootstrap NavWalker.
if ( file_exists( __DIR__ . '/lib/bootstrap-navwalker.php' ) ) {
	require_once __DIR__ . '/lib/bootstrap-navwalker.php';
}

// TGM Plugin Activation.
if ( file_exists( __DIR__ . '/lib/class-tgm-plugin-activation.php' ) ) {
	require_once __DIR__ . '/lib/class-tgm-plugin-activation.php';
}

// TGM Plugin Customization.
if ( file_exists( __DIR__ . '/inc/tgm-customization.php' ) ) {
	require_once __DIR__ . '/inc/tgm-customization.php';
}
